<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Year Five</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Star-Trek-Year-Five-23/digital-comic/923746</Web>
  <Summary>A Tholian horde bearing down on Earth, a time-traveling madman out for blood, a rot festering within the highest levels of the Federation that’s about to explode – and that’s just where we begin!  The biggest battle the Enterprise and her crew have ever faced continues in part two of the amazing three-part finale of Star Trek: Year Five from showrunners Jackson Lanzing &amp; Collin Kelly (Gotham City Garage, Green Arrow) and artist Stephen Thompson (Satellite Falling, Die Hard: Year One).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923746], [ASINB08X1DN5FT]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
